SET NAMES utf8;

DELETE FROM `accountmask`;
DELETE FROM `accumulatesprices`;
DELETE FROM `actionpanel`;
DELETE FROM `actionpanelitem`;

DELETE FROM `actionparameter`;
INSERT INTO `actionparameter` (`actionparametercode`, `parameterorder`, `parametervalue`, `cmactioncode`, `parametername`) VALUES
(1,1,'1',1,'menucode'),
(14,1,'10',60,'menucode'),
(15,1,'frdoc://frxreport/lll',62,'url'),
(16,1,'frdoc://frzreport?kkm=all',63,'url'),
(18,1,'frdoc://frdeptreport?kkm=selected&mode=single',64,'url'),
(19,1,'report://xreport?out=print&shift=selected',65,'url'),
(21,1,'1',68,'macrocode'),
(23,1,'report://zreport?out=print',74,'url'),
(24,1,'report://deptreport?out=print&shift=selected',75,'url'),
(25,1,'report://streport?out=print&shift=selected',76,'url'),
(26,1,'report://streport?out=print&shift=current',77,'url'),
(27,1,'shell:////bin/bash%20/linuxcash/cash/bin/oncloseshift.sh',78,'url'),
(39,1,'shell:////linuxcash/cash/exchangesystems/exchangers/scripts/cash/unload_sales.sh?shift=current&document=none#%20-o%20-s%20%(shift.num[d])@%(shift.num[d])%20-c%202',121,'url'),
(50,1,'shell:////linuxcash/cash/exchangesystems/exchangers/scripts/cash/unload_sales.sh?shift=selected&document=none#%20-s%20%(shift.num[d])@%(shift.num[d])%20-c%202',131,'url'),
(58,2,'1,3',121,'roles'),
(61,2,'1,3',74,'roles'),
(62,2,'1,3',63,'roles'),
(63,2,'1,3',77,'roles'),
(67,1,'shell:////linuxcash/cash/sync/scripts/unloadSales.sh?shift=current&document=none#%20-s%20%(shift.num[d])@%(shift.num[d])%20-c%202',133,'url'),
(68,2,'1,3',133,'roles'),
(69,1,'13',182,NULL),
(70,1,'14',183,NULL),
(71,1,'15',185,NULL),
(79,1,'report://bonusreport?out=print&shift=selected',204,'url'),
(80,1,'17',210,NULL),
(81,1,'2',236,NULL),
(84,1,'3',79,'valutcode'),
(85,1,'3',184,'valutcode'),
(86,2,'1,3',65,'roles'),
(87,2,'1,3',62,'roles'),
(88,2,'1,3',64,'roles'),
(89,2,'1,3',75,'roles'),
(90,2,'1,3',76,'roles'),
(91,2,'1,3',131,'roles'),
(92,2,'1,3',204,'roles'),
(93,1,'19',264,NULL),
(94,1,'20',272,NULL),
(95,1,'frdoc://frlastfndocument',277,'url'),
(96,2,'1,3',277,'roles'),
(97,1,'frdoc://frvatreport',278,'url'),
(98,2,'1,3',278,'roles'),
(99,1,'21',292,NULL),
(100,1,'22',293,NULL),
(117,1,'1',294,'mode'),
(118,1,'3',295,'mode'),
(119,1,'23',296,NULL),
(120,1,'4',297,'mode'),
(121,2,'http://<хост>:<порт>/CSrest/rest/sales/document',297,'source'),
(122,1,'2',298,'mode'),
(123,2,'http://<хост>:<порт>/CSrest/rest/sales/document',298,'source'),
(124,1,'5',299,'mode'),
(125,2,'http://<хост>:<порт>/CSrest/rest/sales/document',299,'source'),
(126,1,'6',300,'mode'),
(127,2,'http://<хост>:<порт>/CSrest/rest/sales/document',300,'source'),
(128,1,'7',301,'mode'),
(129,2,'http://<хост>:<порт>/CSrest/rest/sales/document',301,'source'),
(130,1,'100',304,'weight'),
(131,2,'10',304,'error');

DELETE FROM `agent`;
DELETE FROM `agerestrict`;
DELETE FROM `alcocode`;
DELETE FROM `alcoset`;
DELETE FROM `aspect`;
DELETE FROM `aspectscheme`;
DELETE FROM `aspectvalue`;
DELETE FROM `aspectvalueset`;
DELETE FROM `aspectvaluesetvalues`;
DELETE FROM `backreason`;
DELETE FROM `barcodes`;
DELETE FROM `button`;
DELETE FROM `campaign`;
DELETE FROM `card`;

DELETE FROM `cardgroup`;
INSERT INTO `cardgroup` (`idcardgroup`, `name`, `text`, `cardmode`, `prefixbeg`, `prefixend`, `lenbeg`, `lenend`, `regexpattern`, `inputmask`, `regexrule`, `valutcode`, `discounttype`, `discountvalue`, `bonususecase`, `showinfo`, `notaddemptycard`, `printinfo`, `additionalregistration`, `searchrule`, `userawdata`, `options`) VALUES
(1,'Карта с магнитной полосой','Карта с магнитной полосой',1,NULL,NULL,NULL,NULL,';([0-9]+)\\?',4,'\\1',NULL,NULL,NULL,0,1,1,NULL,NULL,NULL,NULL,NULL),
(2,'Карта со штрих-кодом','Карта с штрих-кодом',0,NULL,NULL,0,0,'[0-9]+',31,NULL,NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL);

DELETE FROM `cardgroupverification`;
DELETE FROM `cashconfig`;
DELETE FROM `catalog`;
DELETE FROM `catalogattribute`;
DELETE FROM `catalogrestrict`;
DELETE FROM `category`;
DELETE FROM `certificate`;
DELETE FROM `client`;
DELETE FROM `clientcardmask`;

DELETE FROM `cmaction`;
INSERT INTO `cmaction` (`cmactioncode`, `cmactionname`, `commandcode`, `logmode`, `notshowinservicemenu`) VALUES
(1,'Меню консультанта',3,0,1),
(21,'Тестирование контрольных весов',25,0,1),
(23,'Печать копии чека',19,0,NULL),
(24,'Печать товарного чека',20,0,NULL),
(59,'Просмотр документа',48,0,NULL),
(60,'Отчеты',3,0,1),
(62,'X отчет (ФР)',49,0,0),
(63,'Z отчет (ФР)',49,0,1),
(64,'Отчет по отделам (ФР)',49,0,1),
(65,'X отчет',49,0,1),
(68,'Закрытие смены',50,0,1),
(71,'Тест устройств ввода',54,0,1),
(74,'Z отчет',49,0,1),
(75,'Отчет по отделам',49,0,1),
(76,'Отчет по сторно',49,0,1),
(77,'Отчет по сторно (текущая смена)',49,0,1),
(78,'Обслуживание системы',49,0,1),
(79,'Сверка итогов по безналу',56,0,1),
(121,'Выгрузка продаж',49,0,1),
(131,'Сформировать файл продаж',49,0,1),
(133,'Выгрузка продаж в КС',49,0,1),
(182,'Документы',3,0,1),
(183,'Сверка итогов',3,0,NULL),
(184,'Печать отчета по безналу',94,0,1),
(185,'Сервис',3,0,NULL),
(186,'Тренировочный режим',95,0,NULL),
(187,'Режим кассира',155,0,NULL),
(189,'Вызвать меню \"Сервис\"',97,0,1),
(190,'О программе',98,0,NULL),
(204,'Отчет по бонусам',49,0,NULL),
(210,'Тест оборудования',3,0,1),
(213,'Возврат по чеку продажи с выбором смены',77,0,NULL),
(215,'Тест весов',145,0,1),
(221,'Лицензионное соглашение',152,1,NULL),
(236,'Меню консультанта при открытом чеке',3,0,NULL),
(237,'Редактирование чека',153,0,NULL),
(238,'Редактирование контрольного веса товаров',154,0,NULL),
(239,'Управление наличными',45,0,NULL),
(242,'Тест ламп оповещения',163,0,1),
(243,'Завершение работы',109,1,NULL),
(264,'Контроль веса',3,0,NULL),
(265,'Статус обмена данными для обучения',164,0,1),
(266,'Лицензионное соглашение Artix:SCO',171,0,NULL),
(267,'Настройки звука',172,0,NULL),
(268,'Тест пейджера',173,0,NULL),
(269,'Информация о лицензии Artix:SCO',176,0,NULL),
(270,'Управление наличными',177,0,NULL),
(271,'Режим продажи',165,0,NULL),
(272,'Информация о лицензии',3,0,NULL),
(273,'Информация о лицензии Artix',185,0,NULL),
(274,'Тест камеры FindFace',186,0,NULL),
(275,'Перезагрузка кассы',187,0,NULL),
(276,'Печать копии фискального документа',188,0,NULL),
(277,'Печать последнего документа из ФН',49,0,NULL),
(278,'Отчет по налогам (ФР)',49,0,NULL),
(279,'Тест отрезчика ФР',189,0,NULL),
(280,'Тест ККМ',190,0,NULL),
(281,'Аннулирование',191,0,NULL),
(282,'Тест камеры фотоконтроля',192,0,NULL),
(283,'Продажа сертификата',193,0,NULL),
(284,'Информация о карте',22,0,NULL),
(292,'Возврат по чеку продажи',3,0,NULL),
(293,'Локально',3,0,NULL),
(294,'Возврат по чеку продажи',77,0,NULL),
(295,'Возврат по фискальному идентификатору',77,0,NULL),
(296,'Через кассовый сервер',3,0,NULL),
(297,'Возврат по фискальному идентификатору',77,0,NULL),
(298,'Возврат по идентификатору чека',77,0,NULL),
(299,'Возврат по номеру карты лояльности',77,0,NULL),
(300,'Возврат по номеру телефона',77,0,NULL),
(301,'Возврат по номеру банковской карты',77,0,NULL),
(302,'Тест камеры распознавания товаров',197,0,1),
(303,'Тест камеры',199,0,1),
(304,'Тест эталона 100г',198,0,1),
(305,'Тест тачскрина',201,0,NULL);

DELETE FROM `cmevent`;
INSERT INTO `cmevent` (`eventname`, `eventdescription`, `macrocode`) VALUES
('DocumentAfterClosing','Действия после закрытия документа',2),
('DocumentAfterRegistration','Действия после добавления позиции',NULL),
('DocumentInventoryAfterClosing','Действия после закрытия документа инвентаризации',NULL),
('DocumentInventoryAfterRegistration','Действия после добавления позиции в документ инвентаризации',NULL),
('AfterMoneyOperation','Действия после закрытия денежного документа внесения/выема',NULL);

DELETE FROM `cmkeys`;

DELETE FROM `command`;
INSERT INTO `command` (`commandcode`, `commandname`, `description`, `logmode`) VALUES
(3,'COMMAND_MENU','Меню',0),
(7,'COMMAND_QUANT','Изменение количества',0),
(9,'COMMAND_BCODE','Ввод по штрих-коду',0),
(10,'COMMAND_CODE','Ввод по коду',0),
(12,'COMMAND_STORNOSELECT','Сторно выбранного',0),
(13,'COMMAND_STORNOALL','Сторно всех позиций',0),
(15,'COMMAND_APPLY','Применение модификаторов',0),
(19,'COMMAND_PRINTCOPY','Печать копии чека',0),
(20,'COMMAND_PRINTGOODSCH','Печать товарного чека',0),
(21,'COMMAND_CASHDRAWERSUM','Сумма в денежном ящике',0),
(22,'COMMAND_CARDINFO','Просмотр информации по карте',0),
(25,'SST_WEIGHTCONTROL_SCALETEST','Тестирование контрольных весов',0),
(45,'COMMAND_MONEYOP','Работа с денежными суммами',0),
(48,'COMMAND_VIEW','Просмотр',0),
(49,'COMMAND_OPERATION','Операция',0),
(50,'COMMAND_SHIFTCLOSE','Закрытие смены',0),
(54,'SST_INPUT_INPUTDEVICESTEST','Тестирование устройств ввода',0),
(56,'COMMAND_VERIFYTOTAL','Сверка итогов по безналу',0),
(57,'COMMAND_ADDMONEYPOSITION','Добавление денежной позиции (внесение/изъятие)',0),
(59,'COMMAND_MACRO','Макрос',0),
(77,'SST_CHECK_RETURN','Возврат по чеку продажи',0),
(92,'COMMAND_MONEYIN','Внесение денег',0),
(93,'COMMAND_MONEYOUT','Выем денег',0),
(94,'COMMAND_EMV_PRINTREPORT','Печать отчета по безналу',0),
(95,'SST_SCO_TRAININGMODE','Тренировочный режим',0),
(97,'COMMAND_SERVICE_MENU','Вызов меню \"Сервис\"',0),
(98,'COMMAND_ABOUT','Просмотр информации о программе',0),
(109,'SST_CORE_SHUTDOWN','Завершение работы',0),
(145,'SST_INPUT_SCALETEST','Тест весов',0),
(152,'COMMAND_LICENSEDOC','Просмотр лицензионного соглашения',0),
(153,'SST_CHECK_EDIT','Редактирование чека',0),
(154,'SST_WEIGHTCONTROL_EDIT','Редактирование контрольного веса товаров',0),
(155,'SST_SCO_CASHIERMODE','Режим кассира',0),
(156,'COMMAND_MONEYIN_CORRECTION','Коррекционное внесение наличных',0),
(157,'COMMAND_MONEYOUT_CORRECTION','Коррекционный выем наличных',0),
(158,'COMMAND_CASH_TOGGLE','Включить/выключить прием наличных',0),
(159,'COMMAND_TAKE_SUM','Выем суммы',0),
(160,'COMMAND_CASHCONTROL_SERVICE','Управление наличными, Сервис',0),
(163,'SST_SCO_LIGHTSTEST','Тест ламп оповещения',0),
(164,'SST_WEIGHTCONTROL_EXCHANGESTATUS','Статус обмена данными для обучения',0),
(165,'SST_MENU_CLOSE','Закрытие меню (переход в продажу)',0),
(166,'SST_CHECK_CANCEL','Отмена чека',0),
(167,'SST_CHECK_REMOVEITEM','Сторнировать позицию',0),
(168,'SST_CHECK_CHANGEQUANTITY','Задать количество',0),
(169,'SST_WEIGHTCONTROL_ADDWEIGHT','Добавить контрольный вес',0),
(170,'SST_WEIGHTCONTROL_CLEARRANGES','Очистить контрольные веса',0),
(171,'SST_SCO_LICENSEAGREEMENT','Лицензионное соглашение Artix:SCO',0),
(172,'SST_AUDIO_SHOWCONFIG','Настройки звука',0),
(173,'SST_PAGER_TEST','Тест пейджера',0),
(174,'SST_WEIGHTCONTROL_ADDMANUALWEIGHT','Добавление эталона контрольного веса вручную',0),
(175,'SST_WEIGHTCONTROL_CLIENTEXCHANGE','Начать обмен эталонами',0),
(176,'SST_SCO_LICENSEINFO','Информация о лицензии Artix:SCO',0),
(177,'SST_CASH_OPENMANAGER','Управление наличными',0),
(178,'SST_CASH_MONEYIN','Внесение наличных',0),
(179,'SST_CASH_MONEYOUT','Выем наличных',0),
(180,'SST_CASH_MONEYOUTSUM','Выем наличных на сумму',0),
(181,'SST_CASH_TOGGLE','Выключение наличных',0),
(182,'SST_CASH_SERVICE','Сервисные функции наличных',0),
(183,'SST_CASH_MONEYOUTCORRECT','Коррекционный выем',0),
(184,'SST_CASH_MONEYINCORRECT','Коррекционное внесение',0),
(185,'COMMAND_LICENSEINFO','Информация о лицензии Artix',0),
(186,'SST_FINDFACE_TESTCAMERA','Тест камеры FindFace',0),
(187,'COMMAND_REBOOT','Перезагрузка кассы',0),
(188,'COMMAND_PRINTFNDOCUMENTCOPY','Печать копии фискального докумета',0),
(189,'COMMAND_PAPERCUT','Отрезка бумаги',0),
(190,'COMMAND_KKMTEST','Тестирование ККМ',0),
(191,'COMMAND_DOCCANCEL','Аннулирование',0),
(192,'SST_PHOTOCONTROL_TESTCAMERA','Тест камеры фотоконтроля',0),
(193,'SST_CHECK_CERTIFICATE','Продажа сертификата',0),
(194,'COMMAND_WEB_BROWSER','Встроенный браузер',0),
(195,'COMMAND_PLAY_SOUND','Воспроизвести аудиофайл',0),
(196,'SST_WEBPAGE_OPEN','Открыть веб-страницу',0),
(197,'SST_GOODSDETECTOR_TESTCAMERA','Тест камеры распознавания товаров',0),
(198,'SST_INPUT_TESTWEIGHTREFERENCE','Тест эталонного веса',0),
(199,'SST_VISUALSEARCH_TESTCAMERA','Тест камеры визуального распознавания',0),
(200,'SST_PRICECHECKER_SHOW','Просмотр информации о товаре',0),
(201,'SST_INPUT_TOUCHTEST','Тест тачскрина',0),
(202,'SST_CHECK_CHANGEPRICE','Изменение цены',0);

DELETE FROM `commission`;
DELETE FROM `consultant`;
DELETE FROM `correctionreason`;
DELETE FROM `country`;
DELETE FROM `defcode`;
DELETE FROM `dept`;
DELETE FROM `disccard`;
DELETE FROM `disccardaccumulate`;
DELETE FROM `discountsauto`;
DELETE FROM `discountsfixed`;
DELETE FROM `discountsystem`;
DELETE FROM `excisemarkwhite`;
DELETE FROM `extendedparameter`;
DELETE FROM `goodstimerestrict`;
DELETE FROM `groups`;
DELETE FROM `hotkey`;
DELETE FROM `hotkeyinvent`;
DELETE FROM `kbkey`;
DELETE FROM `kit`;
DELETE FROM `kitdisc`;
DELETE FROM `kitgoods`;

DELETE FROM `macro`;
INSERT INTO `macro` (`macrocode`, `macroname`) VALUES
(1,'Закрытие смены'),
(2,'Почековая выгрузка');

DELETE FROM `macroparameters`;
INSERT INTO `macroparameters` (`macroparametercode`, `macroparameterorder`, `cmactioncode`, `macrocode`) VALUES
(1,10,79,1),     # Сверка итогов по безналу
(2,20,63,1),     # Z отчет (ФР)
(3,30,74,1),     # Z отчет
(4,40,133,1),    # Выгрузка продаж в КС
(5,50,78,1),     # Обслуживание системы
(6,60,275,1),    # Перезагрузка кассы
(7,1,133,2);     # Выгрузка продаж в КС

DELETE FROM `menu`;
INSERT INTO `menu` (`menucode`, `menuname`) VALUES
(1,'Меню консультанта'),
(2,'Меню консультанта при открытом чеке'),
(10,'Отчеты'),
(13,'Документы'),
(14,'Сверка итогов'),
(15,'Сервис'),
(17,'Тест оборудования'),
(19,'Контроль веса'),
(20,'Информация о лицензии'),
(21,'Возврат по чеку продажи'),
(22,'Локально'),
(23,'Через кассовый сервер');

DELETE FROM `menuitem`;
INSERT INTO `menuitem` (`menuitemcode`, `menuitemorder`, `cmactioncode`, `menucode`) VALUES
# Меню консультанта
(1,1,271,1),     # Режим продажи
(2,2,237,1),     # Редактирование чека
(3,3,182,1),     # Документы
(4,4,60,1),      # Отчеты
(5,5,185,1),     # Сервис
(6,6,183,1),     # Сверка итогов
(7,7,264,1),     # Контроль веса
(8,8,292,1),     # Возврат по чеку продажи
(9,9,68,1),      # Закрытие смены
(10,10,243,1),   # Завершение работы
# Меню консультанта при открытом чеке
(11,1,271,2),    # Режим продажи
(12,2,237,2),    # Редактирование чека
# Отчеты
(13,1,65,10),    # X отчет
(14,2,62,10),    # X отчет (ФР)
(15,3,64,10),    # Отчет по отделам (ФР)
(16,4,75,10),    # Отчет по отделам
(17,5,76,10),    # Отчет по сторно
(18,6,131,10),   # Сформировать файл продаж
(19,7,204,10),   # Отчет по бонусам
(20,8,278,10),   # Отчет по налогам (ФР)
# Документы
(21,1,59,13),    # Просмотр документа
(22,2,23,13),    # Печать копии чека
(23,3,24,13),    # Печать товарного чека
(24,4,276,13),   # Печать копии фискального документа
(25,5,277,13),   # Печать последнего документа из ФН
(26,6,281,13),   # Аннулирование
# Сверка итогов
(27,1,79,14),    # Сверка итогов по безналу
(28,2,184,14),   # Печать отчета по безналу
# Сервис
(29,1,210,15),   # Тест оборудования
(30,2,267,15),   # Настройки звука
(31,3,272,15),   # Информация о лицензии
(32,4,266,15),   # Лицензионное соглашение Artix:SCO
(33,5,190,15),   # О программе
# Тест оборудования
(34,1,71,17),    # Тест устройств ввода
(35,2,215,17),   # Тест весов
(36,3,242,17),   # Тест ламп оповещения
(37,4,21,17),    # Тестирование контрольных весов
(38,5,268,17),   # Тест пейджера
(39,6,274,17),   # Тест камеры FindFace
(40,7,282,17),   # Тест камеры фотоконтроля
(41,8,302,17),   # Тест камеры распознавания товаров
(42,9,303,17),   # Тест камеры
(43,10,304,17),  # Тест эталона 100г
(44,11,279,17),  # Тест отрезчика ФР
(46,12,280,17),  # Тест ККМ
(47,13,305,17),  # Тест тачскрина
# Контроль веса
(48,1,238,19),   # Редактирование контрольного веса товаров
(49,2,265,19),   # Статус обмена данными для обучения
# Информация о лицензии
(50,1,269,20),   # Информация о лицензии Artix:SCO
(51,2,273,20),   # Информация о лицензии Artix
# Возврат по чеку продажи
(52,1,293,21),   # Локально
(53,2,296,21),   # Через кассовый сервер
# Локально
(54,1,213,22),   # Возврат по чеку продажи с выбором смены
(55,2,294,22),   # Возврат по чеку продажи
(56,3,295,22),   # Возврат по фискальному идентификатору
# Через кассовый сервер
(57,1,298,23),   # Возврат по идентификатору чека
(58,2,297,23),   # Возврат по фискальному идентификатору
(59,3,299,23),   # Возврат по номеру карты лояльности
(60,4,300,23),   # Возврат по номеру телефона
(61,5,301,23);   # Возврат по номеру банковской карты

DELETE FROM `mol`;
INSERT INTO `mol` (`code`, `login`, `loginmode`, `name`, `password`, `locked`, `usergroup`, `drawer`, `start`, `keyposition`, `rank`, `inn`) VALUES
('1','1',NULL,'Консультант','1',NULL,NULL,NULL,NULL,NULL,NULL,NULL),
('2','2',NULL,'Инкассатор','2',NULL,NULL,NULL,NULL,NULL,NULL,NULL),
('3','3',NULL,'Мастер','3',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

DELETE FROM `molaccess`;
DELETE FROM `mop`;
DELETE FROM `op`;
DELETE FROM `option`;
DELETE FROM `organization`;
DELETE FROM `payforbiddance`;
DELETE FROM `picklist`;
DELETE FROM `prices`;
DELETE FROM `provider`;
DELETE FROM `region`;
DELETE FROM `remain`;
DELETE FROM `remainbarcode`;
DELETE FROM `remaindraftbeer`;

DELETE FROM `role`;
INSERT INTO `role` (`rolecode`, `rolename`, `cashmanagement`) VALUES
(1,'Консультант',NULL),
(2,'Инкассатор',NULL),
(3,'Полный доступ',NULL);

DELETE FROM `rolecmaction`;

DELETE FROM `rolecommand`;
INSERT INTO `rolecommand` (`id`, `rolecode`, `commandcode`, `rule`, `documenttype`) VALUES
# Разрешенные команды 'Консультант'
(526,1,178,0,255),
(527,1,179,0,255),
(528,1,180,0,255),
# Разрешенные команды 'Инкассатор'
(520,2,178,1,255),
(521,2,179,1,255),
(522,2,180,1,255),
(529,2,177,1,255),
# Разрешенные команды 'Полный доступ'
(3,3,3,1,255),
(7,3,7,1,255),
(9,3,9,1,255),
(10,3,10,1,255),
(12,3,12,1,255),
(13,3,13,1,255),
(15,3,15,1,255),
(22,3,22,1,255),
(36,3,49,1,255),
(37,3,50,1,255),
(41,3,54,1,255),
(43,3,56,1,255),
(44,3,57,1,255),
(46,3,59,1,255),
(64,3,77,1,255),
(161,3,92,1,255),
(162,3,93,1,255),
(360,3,94,1,255),
(362,3,95,1,255),
(364,3,97,1,255),
(366,3,98,1,255),
(411,3,109,1,255),
(432,3,145,1,255),
(444,3,153,1,255),
(445,3,156,1,255),
(446,3,157,1,255),
(447,3,158,1,255),
(455,3,159,1,255),
(458,3,160,1,255),
(462,3,154,1,255),
(464,3,163,1,255),
(497,3,155,1,255),
(498,3,164,1,255),
(499,3,25,1,255),
(500,3,165,1,255),
(501,3,166,1,255),
(502,3,167,1,255),
(503,3,168,1,255),
(504,3,169,1,255),
(505,3,170,1,255),
(506,3,48,1,255),
(507,3,19,1,255),
(508,3,20,1,255),
(509,3,172,1,255),
(510,3,173,1,255),
(511,3,174,1,255),
(512,3,175,1,255),
(513,3,176,1,255),
(514,3,177,1,255),
(518,3,181,1,255),
(519,3,182,1,255),
(523,3,178,1,255),
(524,3,179,1,255),
(525,3,180,1,255),
(530,3,183,1,255),
(531,3,184,1,255),
(532,3,185,1,255),
(533,3,21,1,255),
(534,3,186,1,255),
(535,3,188,1,255),
(536,3,189,1,255),
(537,3,190,1,255),
(539,3,191,1,255),
(540,3,192,1,255),
(541,3,194,1,255),
(542,3,195,1,255),
(543,3,196,1,255),
(544,3,197,1,255),
(545,3,198,1,255),
(546,3,199,1,255),
(547,3,200,1,255),
(548,3,202,1,255);

DELETE FROM `rolerelation`;
INSERT INTO `rolerelation` (`id`, `primaryrole`, `secondaryrole`, `rule`) VALUES
(3,1,3,1);

DELETE FROM `roleuser`;
INSERT INTO `roleuser` (`id`, `usercode`, `rolecode`, `rule`) VALUES
(63,'2',2,1),
(3,'3',3,1),
(62,'1',1,1);

DELETE FROM `rostat`;
DELETE FROM `sdabs`;
DELETE FROM `sdperc`;
DELETE FROM `securityweight`;
DELETE FROM `settings`;
DELETE FROM `shop`;
DELETE FROM `shopgrouplabels`;
DELETE FROM `shoplabels`;
DELETE FROM `shoptoshoplabels`;
DELETE FROM `spindex`;
DELETE FROM `sprices`;
DELETE FROM `supplier`;
DELETE FROM `terminal`;
DELETE FROM `tgrlink`;
DELETE FROM `timeperiod`;
DELETE FROM `timerestrict`;
DELETE FROM `tmc`;
DELETE FROM `tmcalcocode`;
DELETE FROM `tmccatalog`;
DELETE FROM `tmcext`;
DELETE FROM `tmcgroups`;
DELETE FROM `tmckit`;
DELETE FROM `tmckititem`;
DELETE FROM `tmclink`;
DELETE FROM `tmcrequiredquantity`;
DELETE FROM `tmcsalerestrict`;
DELETE FROM `tmcsupplier`;
DELETE FROM `tmcvisualverify`;
DELETE FROM `tmpshortgoodslist`;
DELETE FROM `tostat`;
DELETE FROM `tprices`;
DELETE FROM `tquick`;

DELETE FROM `units`;
INSERT INTO `units` (`code`, `name`, `flag`, `frunit`) VALUES
(1,'шт.', 0, 0),
(2,'г', 0, 10),
(3,'кг', 1, 11),
(4,'т', 1, 12),
(5,'см', 0, 20),
(6,'дм', 0, 21),
(7,'м', 1, 22),
(8,'кв. см', 0, 30),
(9,'кв. дм', 0, 31),
(10,'кв. м', 1, 32),
(11,'мл', 0, 40),
(12,'л', 1, 41),
(13,'куб. м', 0, 42),
(14,'кВт · ч', 0, 50),
(15,'Гкал', 0, 51),
(16,'сутки', 0, 70),
(17,'час', 0, 71),
(18,'мин', 0, 72),
(19,'с', 0, 73),
(20,'Кбайт', 0, 80),
(21,'Мбайт', 0, 81),
(22,'Гбайт', 0, 82),
(23,'Тбайт', 0, 83),
(24,'-', 0, 255);

DELETE FROM `valut`;
INSERT INTO `valut` (`code`, `stat`, `chr`, `name`, `type`, `rate`, `ratecb`, `decpoint`, `round`, `mode`, `drawer`, `discascheme`, `ishidden`, `operation`, `payprocmodule`, `merchantid`, `payprocdir`) VALUES
(1,1,'Руб','Российский рубль','1',1.0000,1.0000,-2,2,0,1,0,0,0,'{ \"q\" : \"1\" }',NULL,NULL),
(3,0,'ТЕРМ','Через терминал','2',1.0000,1.0000,-2,2,6,0,0,0,10,'libProcessingDummy',NULL,NULL);

DELETE FROM `vat`;
INSERT INTO `vat` (`code`, `name`, `rate`, `mode`) VALUES
(1,'НДС 0%',0,NULL),
(2,'НДС 10%',10,NULL),
(3,'НДС 20%',20,NULL),
(4,'НДС 10/110',10,NULL),
(5,'НДС 20/120',20,NULL),
(6,'БЕЗ НДС',NULL,NULL);

DELETE FROM `verification`;
